import api from 'src/api'

export const createReview = async (reviewData) => {
  const { data } = await api.post('/reviews', reviewData)
  return data.payload
}

export const getImprovementTypes = async (origin = 'both') => {
  const { data } = await api.get('/improvement-types', { params: { origin } })
  return data.payload
}
